<p>
    <strong>RFId:</strong>
    <%= @emergency_vehicle.rfid %>
</p>

<p>
    <strong>Type:</strong>
    <%= @emergency_vehicle.ev_type %>
</p>

<p>
    <strong>UUID:</strong>
    <%= @emergency_vehicle.uuid %>
</p>

<p>
    <strong>OBS:</strong>
    <%= @emergency_vehicle.obs %>
</p>

<p>
    <strong>Status:</strong>
    <%= @emergency_vehicle.status %>
</p>

<%= link_to 'Edit', edit_emergency_vehicle_path(@emergency_vehicle) %> |
<%= link_to 'Back', emergency_vehicles_path %>